Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6034 - Matrox G200 setup
Summary: Matrox G200 setup
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-18 06:47 UTC by lanzi
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 07:09:25 UTC


Attachments (Terms of Use)

Description lanzi 1999-10-18 06:47:10 UTC
I have a Matrox G200 Millennium 8MB AGP and a Sony 17" 200ES
monitor.
During probing/testing of 1280x1024 mode (any colours), X
makes the monitor looses syncs, and hangs any video output
(also in text mode), so it's necessary to do a "blind"
reboot.
Same thing happens setting-up manually with xf86config ...

Comment 1 Matt Wilson 2000-02-09 07:09:59 UTC
Do lower resolutions work?

Comment 2 Trond Eivind Glomsrxd 2000-07-10 18:42:58 UTC
Probably - should also be fixed by new DDC-probing.


Note You need to log in before you can comment on or make changes to this bug.